@charset "UTF-8";
/* CSS Document */

#rcp-container {
	background-image:url(../images2012/rcp-home-background.jpg);
	background-repeat:no-repeat;
  	background-color:#f4ba95;
/*	background-color:white;
*/  width: 960px;
}

.portal-head {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 40px;
	color:#C0112E;
	font-style:normal;
	text-align: center;
	padding-top:18px;
}

#manifesto-cover {
	float: left;
	display: inline;
	width: 216px;
	margin-top:28px;
	margin-left:38px;

}
#socialist-constitution-cover {
	float: left;
	display: inline;
	width: 240px;
	margin-top:28px;
	margin-left:36px;
}

#rcp-home-on-the-strategy {
	width:560px;
	float:left;
	display: inline;
	text-align:center;
	margin-top:40px;
}

#rcp-constitution-cover {
	float: left;
	display: inline;
	width: 216px;
	margin-top:35px;
	margin-left:38px;
}

#rcp-white-pamphlet {
	float: left;
	display: inline;
	width: 240px;
	margin-top:35px;
	margin-left:36px;
}

#rcp-home-leadership-resolutions {
	background-color: #FFEE50;
	float:left;
	display: inline;
	margin-top:50px;
	width:535px;
	padding:12px;
	font-size:17px;
}


#right-column {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	float: right;
	display: inline;
	width: 180px;
	padding-top: 20px;
	margin-left: 20px;
	margin-right: 10px;
}
.right-hand-image {
	margin-bottom: 12px;
	-moz-box-shadow: 3px 3px 4px #BFBFBF;
	-webkit-box-shadow: 3px 3px 4px #BFBFBF;
	box-shadow: 3px 3px 4px #BFBFBF;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#BFBFBF')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#BFBFBF');
}


#rcp-left-column {
	width: 340px;
	margin-left:35px;
	margin-top:88px;
	padding:5px;
	float:left;
	display: inline;
}

#rcp-right-column {
	margin-left:395px; /* changed  */
	margin-top:24px;
	width:555px; /* changed  */
}

#rcp-right-text {
	font-family: Helvetica, Arial, sans-serif;
	font-weight:bold;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
}
#rcp-container #rcp-right-column #rcp-right-text div h2 {
	font-family: "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", "sans-serif; font-weight:600; font-stretch:condensed;";
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 0px;
}


#rcp-strategy-excerpt {
	float: left;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	padding:0px;
	width:312px;
	margin-left:0px;
	margin-right:18px;
}



#rcp-demarcations-box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFCB66;
/*	height: 220px;
*/	width: 316px;
	margin-top:72px;
	padding-left:6px;
	padding-right:6px;
}


#rcp-polemics-box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #ffd13a;
/*	height: 220px;  */
	width: 316px;
	margin-top:72px;
	padding:6px 6px 8px 6px;
}


.rcp-polemics-box-item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	float:right;
	background-color: #ffe439;
	/*height: 220px; */
	width: 186px;
	margin-top:6px;
	margin-bottom:6px;
	padding:6px;
}


.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	padding-left:15px;
	padding-right:18px;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:4px;
	margin-bottom:4px;
}

#rcp-connect-box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
/*	height: 220px; */
	width: 316px;
	margin-top:72px;
/*	padding-left:6px;
	padding-right:6px; */
}

#rcp-connect-box h2  {
	margin-bottom:9px;
}

#rcp-connect-inside-box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
/*	background-color: #FFEEA0;
*/	width: 95%;
	margin-top:0px;
/*	margin-top:72px; */
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	padding-bottom:12px;
}


.rcp-connect-inside-two {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color:c7c7e1;
	width: 95%;
	margin-top:0px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	padding-bottom:12px;
}

#rcp-srs-box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFCC;
	height: 220px;
	width: 535px;
	display: inline;
	margin-top:36px;
	padding-left:6px;
	padding-right:6px;
}



#rcp-big-questions-box {
	background-color: #FFEEA0;
	float:left;
	display: inline;
	margin-top:50px;
	margin-bottom:20px;
	width:535px;
	padding:12px;
	font-size:17px;
}


#rcp-container #rcp-right-column #rcp-big-questions-box ul li {
	font-size: 13px;
	margin-bottom: 9px;
}

#rcp-container #rcp-right-column #rcp-big-questions-box ul {
	margin-left:0px;
	padding-left:12px;
	margin-top:6px;
}


.background {
background: rgb(249,177,119); /* Old browsers */

background: -moz-linear-gradient(left,  rgb(249,177,119) 0%, rgb(247,206,175) 19%, rgb(247,224,207) 34%, rgb(255,255,255) 74%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgb(249,177,119)), color-stop(19%,rgb(247,206,175)), color-stop(34%,rgb(247,224,207)), color-stop(74%,rgb(255,255,255))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  rgb(249,177,119) 0%,rgb(247,206,175) 19%,rgb(247,224,207) 34%,rgb(255,255,255) 74%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  rgb(249,177,119) 0%,rgb(247,206,175) 19%,rgb(247,224,207) 34%,rgb(255,255,255) 74%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  rgb(249,177,119) 0%,rgb(247,206,175) 19%,rgb(247,224,207) 34%,rgb(255,255,255) 74%); /* IE10+ */

background: linear-gradient(to right,  rgb(249,177,119) 0%,rgb(247,206,175) 19%,rgb(247,224,207) 34%,rgb(255,255,255) 74%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9b177', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */

}

#footer {
	margin-top:100px;
}




/* below are the styles for the socialist constution page  */

.rcp-flat  {
	margin-top : 12px;
	margin-bottom : 0px;
	border : 0 0 0 0;
	padding : 0 0 0 0;
}

.rcp-flat2  {
	margin-top : 12px;
	margin-bottom : 0px;
	border : 0 0 0 0;
	padding : 0 0 0 0;
}

.soc-const-nav-list {
	text-align: center;
	line-height: normal;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	margin-top:12px;
	margin-bottom:6px;
	font-weight: bold;
	font-size:14px;
}

#socialist-constitution  {
 	width:960px;
	margin-top:56px;
}

li.spacer  {
	margin-top:12px;
}

/* above are the styles for the socialist constution page  */
